.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.081600px;}
.ls1b{letter-spacing:-0.067200px;}
.ls1d{letter-spacing:-0.061512px;}
.ls1{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.052800px;}
.lsf{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.032064px;}
.ls11{letter-spacing:-0.028800px;}
.ls17{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.lsa{letter-spacing:-0.014400px;}
.ls12{letter-spacing:-0.012024px;}
.ls1a{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.005592px;}
.ls15{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004008px;}
.ls7{letter-spacing:0.008016px;}
.lse{letter-spacing:0.012024px;}
.ls14{letter-spacing:0.016032px;}
.lsd{letter-spacing:0.020040px;}
.ls18{letter-spacing:0.024048px;}
.ls19{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.036072px;}
.ls16{letter-spacing:0.039528px;}
.ls21{letter-spacing:0.048312px;}
.ls2{letter-spacing:0.072000px;}
.ls1f{letter-spacing:0.084168px;}
.ls1e{letter-spacing:0.096192px;}
.lsb{letter-spacing:0.220800px;}
.ls4{letter-spacing:37.519200px;}
.ls5{letter-spacing:145.519200px;}
.ls6{letter-spacing:900.866136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.180360px;}
.wse{word-spacing:-0.132264px;}
.ws13{word-spacing:-0.124248px;}
.ws12{word-spacing:-0.120240px;}
.ws5{word-spacing:-0.116232px;}
.wsf{word-spacing:-0.112224px;}
.ws6{word-spacing:-0.108216px;}
.ws19{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws1d{word-spacing:-0.096192px;}
.ws8{word-spacing:-0.092184px;}
.ws14{word-spacing:-0.088176px;}
.wsb{word-spacing:-0.084168px;}
.ws11{word-spacing:-0.072144px;}
.ws1a{word-spacing:-0.064128px;}
.ws1b{word-spacing:-0.008784px;}
.ws1c{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.067104px;}
.ws3{word-spacing:0.067200px;}
.ws10{word-spacing:0.110400px;}
.wsa{word-spacing:0.134400px;}
.ws16{word-spacing:0.172800px;}
.ws2{word-spacing:0.187200px;}
.ws9{word-spacing:8.989944px;}
.ws15{word-spacing:9.009984px;}
.ws4{word-spacing:30.609600px;}
.ws7{word-spacing:30.628800px;}
.wsc{word-spacing:30.638400px;}
.ws1{word-spacing:76.694400px;}
._4{margin-left:-730.776000px;}
._7{margin-left:-30.480000px;}
._a{margin-left:-9.122208px;}
._5{width:1.123200px;}
._9{width:8.545056px;}
._6{width:9.699360px;}
._0{width:11.520000px;}
._8{width:30.480000px;}
._3{width:36.478800px;}
._2{width:168.480000px;}
._1{width:211.921200px;}
._c{width:1425.978264px;}
._b{width:1485.978024px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs6{font-size:42.000000px;}
.fs4{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.y0{bottom:51.890756px;}
.y4{bottom:62.684513px;}
.y2{bottom:66.516445px;}
.yc{bottom:66.900098px;}
.y3{bottom:71.018966px;}
.y75{bottom:85.104998px;}
.y3b{bottom:96.213627px;}
.y5{bottom:104.835773px;}
.y6{bottom:105.218966px;}
.yb{bottom:105.219273px;}
.yd{bottom:109.338294px;}
.y74{bottom:113.844379px;}
.y73{bottom:142.583760px;}
.y7{bottom:143.155101px;}
.y8{bottom:143.538294px;}
.y3c{bottom:152.734933px;}
.y72{bottom:171.323141px;}
.y9{bottom:181.474429px;}
.ya{bottom:181.857622px;}
.ye{bottom:185.976950px;}
.y71{bottom:200.062521px;}
.y70{bottom:228.801902px;}
.y6f{bottom:257.541283px;}
.y6e{bottom:286.280664px;}
.y6d{bottom:315.020045px;}
.y6c{bottom:343.759426px;}
.y6b{bottom:372.498806px;}
.y6a{bottom:401.238187px;}
.y48{bottom:417.809042px;}
.y69{bottom:429.977568px;}
.y3a{bottom:451.625890px;}
.y68{bottom:458.716949px;}
.y47{bottom:469.636156px;}
.y39{bottom:470.019158px;}
.y67{bottom:487.456330px;}
.y46{bottom:488.029424px;}
.y38{bottom:488.412426px;}
.y45{bottom:506.422692px;}
.y37{bottom:506.805693px;}
.y66{bottom:516.195711px;}
.y36{bottom:525.198961px;}
.y43{bottom:542.155261px;}
.y35{bottom:543.592229px;}
.y65{bottom:544.935091px;}
.y34{bottom:561.985497px;}
.y64{bottom:573.674472px;}
.y33{bottom:580.378764px;}
.y41{bottom:586.605521px;}
.y32{bottom:598.772032px;}
.y63{bottom:602.413853px;}
.y31{bottom:617.165300px;}
.y3e{bottom:619.176950px;}
.y62{bottom:631.153234px;}
.y30{bottom:635.558568px;}
.y2f{bottom:653.951835px;}
.y61{bottom:659.892615px;}
.y2e{bottom:672.345103px;}
.y40{bottom:685.277790px;}
.y60{bottom:688.631996px;}
.y2d{bottom:690.738371px;}
.y3f{bottom:696.965185px;}
.y2c{bottom:709.131638px;}
.y44{bottom:709.418966px;}
.y42{bottom:710.568546px;}
.y5f{bottom:717.371376px;}
.y2b{bottom:727.524906px;}
.y2a{bottom:745.918174px;}
.y5e{bottom:746.110757px;}
.y29{bottom:764.311442px;}
.y5d{bottom:774.850138px;}
.y28{bottom:782.704709px;}
.y27{bottom:801.097977px;}
.y5c{bottom:803.589519px;}
.y26{bottom:819.491245px;}
.y7d{bottom:820.928210px;}
.y5b{bottom:832.328900px;}
.y25{bottom:837.884513px;}
.y24{bottom:856.565185px;}
.y5a{bottom:861.068281px;}
.y7c{bottom:871.988772px;}
.y23{bottom:877.066025px;}
.y59{bottom:889.807662px;}
.y7b{bottom:890.382039px;}
.y22{bottom:898.429079px;}
.y7a{bottom:908.775307px;}
.y21{bottom:916.822347px;}
.y58{bottom:918.547042px;}
.y78{bottom:927.743336px;}
.y20{bottom:935.215615px;}
.y57{bottom:947.286423px;}
.y1f{bottom:953.608882px;}
.y1e{bottom:972.672748px;}
.y76{bottom:975.067706px;}
.y56{bottom:976.025804px;}
.y1d{bottom:994.035783px;}
.y55{bottom:1004.765185px;}
.y1c{bottom:1012.429050px;}
.y1b{bottom:1031.492916px;}
.y54{bottom:1033.502525px;}
.y53{bottom:1052.662908px;}
.y1a{bottom:1052.855960px;}
.y19{bottom:1071.249228px;}
.y52{bottom:1071.823290px;}
.y18{bottom:1089.642496px;}
.y51{bottom:1090.983672px;}
.y17{bottom:1108.706361px;}
.y50{bottom:1110.143374px;}
.y79{bottom:1110.334933px;}
.y77{bottom:1111.292916px;}
.y4f{bottom:1128.536642px;}
.y16{bottom:1130.069406px;}
.y4e{bottom:1146.929910px;}
.y15{bottom:1148.462673px;}
.y4d{bottom:1165.323178px;}
.y14{bottom:1166.855941px;}
.y4c{bottom:1183.716445px;}
.y13{bottom:1185.919807px;}
.y4b{bottom:1202.398555px;}
.y12{bottom:1207.282861px;}
.y4a{bottom:1222.515483px;}
.y11{bottom:1225.676128px;}
.y3d{bottom:1234.585353px;}
.y49{bottom:1242.632412px;}
.y10{bottom:1244.069396px;}
.yf{bottom:1262.462664px;}
.y1{bottom:1290.435773px;}
.h4{height:17.484375px;}
.h3{height:26.226562px;}
.h2{height:29.198906px;}
.h9{height:30.597656px;}
.h7{height:31.996406px;}
.h5{height:34.945312px;}
.h6{height:34.968750px;}
.h8{height:40.711289px;}
.h1{height:1239.789916px;}
.h0{height:1344.369748px;}
.w1{width:827.058824px;}
.w0{width:950.000000px;}
.x0{left:84.621849px;}
.x2{left:93.020168px;}
.x10{left:101.550079px;}
.x5{left:105.378151px;}
.x13{left:110.551261px;}
.x1{left:114.957983px;}
.xd{left:154.905882px;}
.xf{left:170.808403px;}
.xe{left:182.016634px;}
.xc{left:189.967703px;}
.x6{left:277.623529px;}
.x7{left:287.203361px;}
.x12{left:346.502521px;}
.x15{left:361.447059px;}
.x14{left:471.806723px;}
.xb{left:590.117487px;}
.x11{left:609.756303px;}
.x4{left:615.695798px;}
.x19{left:655.068908px;}
.x8{left:660.816912px;}
.x1b{left:663.308042px;}
.x1a{left:668.193929px;}
.x1c{left:688.694175px;}
.x1d{left:724.714286px;}
.x3{left:783.630252px;}
.x16{left:792.730933px;}
.x17{left:799.915807px;}
.x18{left:806.334454px;}
.x1f{left:812.944538px;}
.xa{left:833.157824px;}
.x9{left:855.670042px;}
.x1e{left:905.294156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.068143pt;}
.ls1b{letter-spacing:-0.056118pt;}
.ls1d{letter-spacing:-0.051368pt;}
.ls1{letter-spacing:-0.048101pt;}
.ls9{letter-spacing:-0.044093pt;}
.lsf{letter-spacing:-0.036076pt;}
.ls20{letter-spacing:-0.026776pt;}
.ls11{letter-spacing:-0.024051pt;}
.ls17{letter-spacing:-0.020082pt;}
.lsc{letter-spacing:-0.020042pt;}
.lsa{letter-spacing:-0.012025pt;}
.ls12{letter-spacing:-0.010041pt;}
.ls1a{letter-spacing:-0.006694pt;}
.ls1c{letter-spacing:-0.004670pt;}
.ls15{letter-spacing:-0.004008pt;}
.ls8{letter-spacing:-0.003347pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.003347pt;}
.ls7{letter-spacing:0.006694pt;}
.lse{letter-spacing:0.010041pt;}
.ls14{letter-spacing:0.013388pt;}
.lsd{letter-spacing:0.016735pt;}
.ls18{letter-spacing:0.020082pt;}
.ls19{letter-spacing:0.023429pt;}
.ls10{letter-spacing:0.030123pt;}
.ls16{letter-spacing:0.033009pt;}
.ls21{letter-spacing:0.040345pt;}
.ls2{letter-spacing:0.060126pt;}
.ls1f{letter-spacing:0.070288pt;}
.ls1e{letter-spacing:0.080329pt;}
.lsb{letter-spacing:0.184387pt;}
.ls4{letter-spacing:31.331823pt;}
.ls5{letter-spacing:121.521297pt;}
.ls6{letter-spacing:752.302247pt;}
.ws18{word-spacing:-0.150616pt;}
.wse{word-spacing:-0.110452pt;}
.ws13{word-spacing:-0.103758pt;}
.ws12{word-spacing:-0.100411pt;}
.ws5{word-spacing:-0.097064pt;}
.wsf{word-spacing:-0.093717pt;}
.ws6{word-spacing:-0.090370pt;}
.ws19{word-spacing:-0.087023pt;}
.wsd{word-spacing:-0.083676pt;}
.ws1d{word-spacing:-0.080329pt;}
.ws8{word-spacing:-0.076982pt;}
.ws14{word-spacing:-0.073635pt;}
.wsb{word-spacing:-0.070288pt;}
.ws11{word-spacing:-0.060247pt;}
.ws1a{word-spacing:-0.053553pt;}
.ws1b{word-spacing:-0.007335pt;}
.ws1c{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.056038pt;}
.ws3{word-spacing:0.056118pt;}
.ws10{word-spacing:0.092194pt;}
.wsa{word-spacing:0.112236pt;}
.ws16{word-spacing:0.144303pt;}
.ws2{word-spacing:0.156328pt;}
.ws9{word-spacing:7.507392pt;}
.ws15{word-spacing:7.524127pt;}
.ws4{word-spacing:25.561701pt;}
.ws7{word-spacing:25.577735pt;}
.wsc{word-spacing:25.585752pt;}
.ws1{word-spacing:64.046552pt;}
._4{margin-left:-610.262063pt;}
._7{margin-left:-25.453474pt;}
._a{margin-left:-7.617844pt;}
._5{width:0.937971pt;}
._9{width:7.135871pt;}
._6{width:8.099816pt;}
._0{width:9.620211pt;}
._8{width:25.453474pt;}
._3{width:30.462998pt;}
._2{width:140.695579pt;}
._1{width:176.972792pt;}
._c{width:1190.816936pt;}
._b{width:1240.921999pt;}
.fs2{font-size:20.042105pt;}
.fs1{font-size:30.063158pt;}
.fs0{font-size:33.470316pt;}
.fs6{font-size:35.073684pt;}
.fs4{font-size:36.677053pt;}
.fs3{font-size:40.084211pt;}
.fs5{font-size:46.698105pt;}
.y0{bottom:43.333333pt;}
.y4{bottom:52.347067pt;}
.y2{bottom:55.547067pt;}
.yc{bottom:55.867451pt;}
.y3{bottom:59.307067pt;}
.y75{bottom:71.070139pt;}
.y3b{bottom:80.346819pt;}
.y5{bottom:87.547067pt;}
.y6{bottom:87.867067pt;}
.yb{bottom:87.867323pt;}
.yd{bottom:91.307067pt;}
.y74{bottom:95.070043pt;}
.y73{bottom:119.069947pt;}
.y7{bottom:119.547067pt;}
.y8{bottom:119.867067pt;}
.y3c{bottom:127.547067pt;}
.y72{bottom:143.069851pt;}
.y9{bottom:151.547067pt;}
.ya{bottom:151.867067pt;}
.ye{bottom:155.307067pt;}
.y71{bottom:167.069755pt;}
.y70{bottom:191.069659pt;}
.y6f{bottom:215.069563pt;}
.y6e{bottom:239.069467pt;}
.y6d{bottom:263.069371pt;}
.y6c{bottom:287.069275pt;}
.y6b{bottom:311.069179pt;}
.y6a{bottom:335.069083pt;}
.y48{bottom:348.907200pt;}
.y69{bottom:359.068987pt;}
.y3a{bottom:377.147235pt;}
.y68{bottom:383.068891pt;}
.y47{bottom:392.187387pt;}
.y39{bottom:392.507227pt;}
.y67{bottom:407.068795pt;}
.y46{bottom:407.547379pt;}
.y38{bottom:407.867219pt;}
.y45{bottom:422.907371pt;}
.y37{bottom:423.227211pt;}
.y66{bottom:431.068699pt;}
.y36{bottom:438.587203pt;}
.y43{bottom:452.747200pt;}
.y35{bottom:453.947195pt;}
.y65{bottom:455.068603pt;}
.y34{bottom:469.307187pt;}
.y64{bottom:479.068507pt;}
.y33{bottom:484.667179pt;}
.y41{bottom:489.867067pt;}
.y32{bottom:500.027171pt;}
.y63{bottom:503.068411pt;}
.y31{bottom:515.387163pt;}
.y3e{bottom:517.067067pt;}
.y62{bottom:527.068315pt;}
.y30{bottom:530.747155pt;}
.y2f{bottom:546.107147pt;}
.y61{bottom:551.068219pt;}
.y2e{bottom:561.467139pt;}
.y40{bottom:572.267067pt;}
.y60{bottom:575.068123pt;}
.y2d{bottom:576.827131pt;}
.y3f{bottom:582.027067pt;}
.y2c{bottom:592.187123pt;}
.y44{bottom:592.427067pt;}
.y42{bottom:593.387067pt;}
.y5f{bottom:599.068027pt;}
.y2b{bottom:607.547115pt;}
.y2a{bottom:622.907107pt;}
.y5e{bottom:623.067931pt;}
.y29{bottom:638.267099pt;}
.y5d{bottom:647.067835pt;}
.y28{bottom:653.627091pt;}
.y27{bottom:668.987083pt;}
.y5c{bottom:671.067739pt;}
.y26{bottom:684.347075pt;}
.y7d{bottom:685.547067pt;}
.y5b{bottom:695.067643pt;}
.y25{bottom:699.707067pt;}
.y24{bottom:715.307067pt;}
.y5a{bottom:719.067547pt;}
.y7c{bottom:728.187115pt;}
.y23{bottom:732.427067pt;}
.y59{bottom:743.067451pt;}
.y7b{bottom:743.547107pt;}
.y22{bottom:750.267091pt;}
.y7a{bottom:758.907099pt;}
.y21{bottom:765.627083pt;}
.y58{bottom:767.067355pt;}
.y78{bottom:774.747067pt;}
.y20{bottom:780.987075pt;}
.y57{bottom:791.067259pt;}
.y1f{bottom:796.347067pt;}
.y1e{bottom:812.267067pt;}
.y76{bottom:814.267067pt;}
.y56{bottom:815.067163pt;}
.y1d{bottom:830.107075pt;}
.y55{bottom:839.067067pt;}
.y1c{bottom:845.467067pt;}
.y1b{bottom:861.387067pt;}
.y54{bottom:863.065267pt;}
.y53{bottom:879.065867pt;}
.y1a{bottom:879.227083pt;}
.y19{bottom:894.587075pt;}
.y52{bottom:895.066467pt;}
.y18{bottom:909.947067pt;}
.y51{bottom:911.067067pt;}
.y17{bottom:925.867067pt;}
.y50{bottom:927.067099pt;}
.y79{bottom:927.227067pt;}
.y77{bottom:928.027067pt;}
.y4f{bottom:942.427091pt;}
.y16{bottom:943.707083pt;}
.y4e{bottom:957.787083pt;}
.y15{bottom:959.067075pt;}
.y4d{bottom:973.147075pt;}
.y14{bottom:974.427067pt;}
.y4c{bottom:988.507067pt;}
.y13{bottom:990.347067pt;}
.y4b{bottom:1004.108267pt;}
.y12{bottom:1008.187091pt;}
.y4a{bottom:1020.907667pt;}
.y11{bottom:1023.547083pt;}
.y3d{bottom:1030.987067pt;}
.y49{bottom:1037.707067pt;}
.y10{bottom:1038.907075pt;}
.yf{bottom:1054.267067pt;}
.y1{bottom:1077.627067pt;}
.h4{height:14.600987pt;}
.h3{height:21.901480pt;}
.h2{height:24.383648pt;}
.h9{height:25.551727pt;}
.h7{height:26.719806pt;}
.h5{height:29.182401pt;}
.h6{height:29.201974pt;}
.h8{height:33.997498pt;}
.h1{height:1035.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:690.666667pt;}
.w0{width:793.333333pt;}
.x0{left:70.666667pt;}
.x2{left:77.680000pt;}
.x10{left:84.803224pt;}
.x5{left:88.000000pt;}
.x13{left:92.320000pt;}
.x1{left:96.000000pt;}
.xd{left:129.360000pt;}
.xf{left:142.640000pt;}
.xe{left:151.999856pt;}
.xc{left:158.639696pt;}
.x6{left:231.840000pt;}
.x7{left:239.840000pt;}
.x12{left:289.360000pt;}
.x15{left:301.840000pt;}
.x14{left:394.000000pt;}
.xb{left:492.799867pt;}
.x11{left:509.200000pt;}
.x4{left:514.160000pt;}
.x19{left:547.040000pt;}
.x8{left:551.840088pt;}
.x1b{left:553.920400pt;}
.x1a{left:558.000544pt;}
.x1c{left:575.120048pt;}
.x1d{left:605.200000pt;}
.x3{left:654.400000pt;}
.x16{left:661.999867pt;}
.x17{left:667.999867pt;}
.x18{left:673.360000pt;}
.x1f{left:678.880000pt;}
.xa{left:695.759867pt;}
.x9{left:714.559544pt;}
.x1e{left:756.000032pt;}
}
